/*

- Table of Contents

-- Body
-- Navigation
-- Footer
-- Fixes

*/

/* Body */

html {
  height: 100%;
}

body {
  height: 100%;
}

.body-coloured {
  background-color: #e4e4e4;
}

.full-height {
  height: 100%;
}

.full-height-imp {
  height: 100% !important;
}

.min-height {
  min-height: 100%;
}

#canvas-right {
  min-height: calc(100% - 75px - 205px);
  padding-top: 30px !important;
  padding-bottom: 30px !important;
  background-color: white;
}

.sidebar-bg {
  background-color: #e4e4e4;
}

@media ( min-width: 1024px ) and ( max-width: 1440px ) {

  #welcome-banner-img {
    background-position: 50% 0;
    background-size: 175% 252px;
    height: 252px;
    width: 100%;
  }
}

@media ( min-width: 768px ) and ( max-width: 1024px ) {

  #welcome-banner-img {
    background-position: 50% 0;
    background-size: 175% 179px;
    height: 179px;
    width: 100%;
  }
}

@media ( min-width: 425px ) and ( max-width: 768px ) {

  #welcome-join-us button {
    font-size: 12px;
  }

  #welcome-login {
    font-size: 12px;
  }

  #welcome-banner-img {
    background-position: 50% 0;
    background-size: 175% 134px;
    height: 134px;
    width: 100%;
  }
}

@media ( min-width: 375px ) and ( max-width: 425px ) {

  #welcome-join-us button {
    font-size: 10px;
    height: 40px;
  }

  #welcome-login {
    font-size: 10px;
    height: 40px;
  }

  #front-menu a.anchor-link {
    font-size: 14px;
  }

  .btn-task-send-wrap-full {
    width: 100%;
  }

  .contact-icons-item-container {
    padding-bottom: 15px;
  }

  ul.menu li {
    float: none;
    border-right: none !important;
  }

  body {
    font-size: 12px;
  }

  .page-title {
    font-size: 22px;
  }

  .news-page-title {
    font-size: 20px;
  }

  .news-item-title {
    font-size: 20px;
  }

  .tnc-page h2 {
    font-size: 16px;
    font-weight: bolder;
  }

  .tnc-page h3 {
    font-size: 12px;
  }

  #welcome-banner-img {
    background-position: 50% 0;
    background-size: 175% 76px;
    height: 76px;
    width: 100%;
  }

  #captcha-left {
    width: 100%;
    float: left;
    padding-bottom: 10px;
  }

  #captcha-right {
    width: 100%;
    float: left;
  }
}

@media ( min-width: 320px ) and ( max-width: 375px ) {

  #welcome-join-us button {
    font-size: 10px;
    height: 40px;
  }

  #welcome-login {
    font-size: 10px;
    height: 40px;
  }

  #front-menu a.anchor-link {
    font-size: 14px;
  }

  .welcome-title-wrap .welcome-title {
    font-size: 18px;
  }

  body {
    font-size: 12px;
  }

  .btn-task-send-wrap-full {
    width: 100%;
  }

  .contact-icons-item-container {
    padding-bottom: 15px;
  }

  span.aff-reg-form-invalid {
    font-size: 10px;
  }

  .page-title {
    font-size: 22px;
  }

  .news-page-title {
    font-size: 20px;
  }

  .news-item-title {
    font-size: 20px;
  }

  ul.menu li {
    float: none;
    border-right: none !important;
  }

  .tnc-page h2 {
    font-size: 16px;
    font-weight: bolder;
  }

  .tnc-page h3 {
    font-size: 12px;
  }

  #welcome-banner-img {
    background-position: 50% 0;
    background-size: 175% 76px;
    height: 76px;
    width: 100%;
  }

  #captcha-left {
    width: 100%;
    float: left;
    padding-bottom: 10px;
  }

  #captcha-right {
    width: 100%;
    float: left;
  }
}

@media screen and ( max-width: 320px ) {

  #welcome-join-us button {
    font-size: 10px;
    height: 40px;
  }

  #welcome-login {
    font-size: 10px;
    height: 40px;
  }

  #front-menu a.anchor-link {
    font-size: 14px;
  }

  .welcome-title-wrap .welcome-title {
    font-size: 18px;
  }

  body {
    font-size: 12px;
  }

  .btn-task-send-wrap-full {
    width: 100%;
  }

  .contact-icons-item-container {
    padding-bottom: 15px;
  }

  span.aff-reg-form-invalid {
    font-size: 10px;
  }

  .page-title {
    font-size: 22px;
  }

  .news-item-title {
    font-size: 20px;
  }

  .news-page-title {
    font-size: 20px;
  }

  ul.menu li {
    float: none;
    border-right: none !important;
  }

  .tnc-page h2 {
    font-size: 16px;
    font-weight: bolder;
  }

  .tnc-page h3 {
    font-size: 12px;
  }

  #welcome-banner-img {
    background-position: 50% 0;
    background-size: 175% 76px;
    height: 76px;
    width: 100%;
  }

  #captcha-left {
    width: 100%;
    float: left;
    padding-bottom: 10px;
  }

  #captcha-right {
    width: 100%;
    float: left;
  }
}

@media screen and ( max-width: 1664px) {

  .side-detail-splitter .border {
    display: none;
  }

  .splitter-logo {
    width: 100%;
    text-align: center;
  }
}

@media screen and ( min-width: 991px ) {

  .sub-page-title-space {
    margin-top: 65px;
  }
}

@media screen and ( max-width: 991px ) {

  #front-menu {
    float: none;
    clear: both;
    padding: 0;
  }

  #front-menu ul {
    margin: 0;
    width: 100%;
  }

  #front-menu li {
    float: none;
    padding: 0;
  }

  #front-menu li:hover a {
    color: #03426a;
  }

  #front-menu li:hover a:not( .menu-link ) {
    border: none;
  }

  #front-menu a {
    padding-bottom: 10px;
  }

  #front-menu .menu-link {
    border-bottom: 1px solid #03426a;
  }

  .sidebar-bg {
    background: none;
  }

  #sidebar {
    height: auto;
  }

  #footer-side-pusher {
    min-height: 0px !important;
  }

  #canvas-left {
    height: auto;
  }
}

#main {
  margin-top: 75px;
}

.col-wider {
  margin-left: -15px;
  margin-right: -15px;
}

.nopadding {
  padding: 0 !important;
  margin: 0 !important;
}

.col-fill {
  float: left;
  clear: both;
  width: 100%;
}

/* Navigation */

@media screen and (min-width: 768px) {

  #navbar #header-icons {
    display: none;
  }
}

@media screen and (max-width: 767px) {

  .sidebar-content-bg {
    width: 33.5% !important;
  }
}

@media screen and (max-width: 600px) {

  #data-box-scroller {
    overflow-x: scroll;
  }
}

.navbar-extra {
  height: 75px;
  margin-bottom: 0px !important;
  border: none;
  background-color: #fff;
  border-bottom: 5px solid #03426a;
  border-radius: 0px;
}

.navbar-extra-front {
  margin: 0;
}

.navbar-toggle {
  background-color: #03426a !important;
  margin-top: 21px;
}

#sidebar-menu-wrap {
  position: absolute;
  top: 75px;
  bottom: 0px;
  width: 100%;
  border-right: 1px solid #c5c5c5;
}

.navbar-header-main {
  width: 100%;
}

.navbar-header-front {
  float: right;
  border-color: #333;
}

.navbar-header-front .icon-bar {
  background-color: #fff;
}

#navbar-social {
  float: right;
  width: 198px;
  margin-top: 8px;
}

.social-btn {
  float: left;
  padding: 0 10px;
}

.front-nav {
  float: right;
}

.front-nav ul {
  margin-top: 45px;
  font-size: 16px;
}

.front-nav ul li {
  padding: 0 10px;
}

.front-nav ul li a {
  color: #565656;
}

.front-nav ul li a:hover {
  background-color: #fff;
  border-bottom: 1px solid #03426a;
  padding-bottom: 10px;
}

#header-icons {
  height: 75px;
  background: #03426a;
  overflow: hidden;
}

#navbar #header-icons {
  width: 40%;
}

#header-icon-wrap {
  width: 198px;
  height: 75px;
  margin: 0 auto;
}

.header-icon.glyp-icon {
  width: 50px;
  float: left;
  text-align: center;
  cursor: pointer;
  color: #fff;
  margin: 20px 5px 0 5px;
}

.header-icon.img-icon {
  float: left;
  text-align: center;
  cursor: pointer;
  color: #fff;
  margin: 13px 5px 0 5px;
  position: relative;
}

.header-icon.img-icon .message-counter {
  position: absolute;
  top: 1%;
  left: 70%;
  background-color: #fff;
  padding: 0px 5px;
  border-radius: 10px;
  color: #03426a;
  font-weight: 600;
}

.header-icon.img-icon img {
  width: 55px;
}

.header-icon .glyphicon {
  font-size: 35px;
}

#sidebar .list-group {
  background-color: #e4e4e4;
  border: none;
  box-shadow: none;
  margin: 0;
}

#sidebar .list-group-item {
  background-color: #e4e4e4;
  padding: 15px;
  border-top: 1px solid #c5c5c5;
  border-bottom: 1px solid #c5c5c5;
}

#sidebar .list-group-item.active {
  background-color: #f8f2f2;
  color: #333;
  border: none;
}

#sidebar .list-group-item .side-icon {
  float: left;
  margin-top: -4px;
  margin-right: 5px;
}

#sidebar .list-group-item #home-icon-menu.side-icon {
  background-image: url('/diamondbet/images/icons/Home.png');
  width: 31px;
  height: 26px;
}

#sidebar .list-group-item.current #home-icon-menu.side-icon {
  background-image: url('/diamondbet/images/icons/Home_white.png');
}

#sidebar .list-group-item #account-icon-menu.side-icon {
  background-image: url('/diamondbet/images/icons/myaccount.png');
  width: 31px;
  height: 26px;
}

#sidebar .list-group-item.current #account-icon-menu.side-icon {
  background-image: url('/diamondbet/images/icons/myaccount_White.png');
}

#sidebar .list-group-item #report-icon-menu.side-icon {
  background-image: url('/diamondbet/images/icons/reports.png');
  width: 31px;
  height: 26px;
}

#sidebar .list-group-item.current #report-icon-menu.side-icon {
  background-image: url('/diamondbet/images/icons/reports_White.png');
}

#sidebar .list-group-item #campaign-icon-menu.side-icon {
  background-image: url('/diamondbet/images/icons/campaigns.png');
  width: 31px;
  height: 26px;
}

#sidebar .list-group-item.current #campaign-icon-menu.side-icon {
  background-image: url('/diamondbet/images/icons/campaigns_white.png');
}

#sidebar .list-group-item #message-icon-menu.side-icon {
  background-image: url('/diamondbet/images/icons/message.png');
  width: 31px;
  height: 26px;
}

#sidebar .list-group-item.current #message-icon-menu.side-icon {
  background-image: url('/diamondbet/images/icons/message_White.png');
}

#sidebar .list-group-item.current {
  color: #fff;
  font-weight: 700;
  background-color: #03426a;
  border-left: 1px solid #03426a;
  border-right: 1px solid #03426a;
}

#sidebar .list-group-item .glyphicon {
  float: right;
}

#sidebar .list-group-sub-item {
  padding: 15px 15px 15px 30px;
}

#sidebar .list-group-item.list-group-sub-item.current {
  color: #fff;
  font-weight: 700;
  background-color: #03426a;
  border-left: 1px solid #03426a;
  border-right: 1px solid #03426a;
}

.navbar-logo-mobile {
  border-right: 1px solid #c5c5c5;
  background: #c5c5c5;
  text-align: center;
  padding: 6px 0;
}

.navbar-logo-md {
  float: left;
  margin-top: 25px;
}

#navbar-social-mobile {
  border-right: 1px solid #c5c5c5;
  background: #c5c5c5;
}

.sidebar-active {
  background: #e4e4e4 !important;
}

.sidebar-content {
  display: none;
}

.sidebar-bottom {
  display: none !important;
}

.sidebar-content-bg {
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  background: #000;
  opacity: 0.6;
  z-index: 1;
  width: 50%;
}

.sidebar-menu {
  display: none;
}

.content-nav {
  position: absolute;
  top: 95px;
  z-index: -1;
}

.no-transition {
  -webkit-transition: height 0.01s;
  -moz-transition: height 0.01s;
  -ms-transition: height 0.01s;
  -o-transition: height 0.01s;
  transition: height 0.01s;
  overflow: visible !important;
}

#navbar-social-mobile-wrap {
  width: 198px;
  height: 65px;
  margin: 0 auto;
  padding: 5px 0;
}

/* Footer */
#main-footer {
  background-color: #03426a;
  min-height: 205px;
}

.main-footer-logged {
  float: right;
}

.main-body-notlogged {
  height: 100%;
}

.content-notlogged {
  min-height: calc(100% - 282px);
}

/* Fixes */
.btn-group > .btn:first-child {
  z-index: 0;
}

.payment-pad {
  padding-top: 15px;
}